iframe 
{
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    pointer-events: none;
}

.video-container
{
    background: rgba(0,0,0,1);
    position: fixed;
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    z-index: -99;
    opacity: 0.35;
    filter: blur(50px);
}

@media only screen and (max-width: 768px) and (max-width: 1024px)
{
    .headerbar
    {
        display: none;
    }
    .hamburgermenu
    {
        display: inline-block;
    }
}

